[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DockManager

Property that actually controls the docking process

## Declaration

Source position: controls.pp line 1811

`public property TWinControl.DockManager: TDockManager read FDockManager write SetDockManager;`

## Description

Reads or writes a flag. Derived from the parent class TDockManager

## See also

#lcl.Controls.TDockManager |  | A base class for managing the docking process

The latest version of this document can be found at lazarus-ccr.sourceforge.net.